<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="16870" name="友情のダーク クリスタル シールド">
		<for />
	</item>
	<item id="16875" name="友情のアバドン シールド">
		<for />
	</item>
	<item id="16895" name="友情のドゥーム シールド">
		<for />
	</item>
</list>